Bug 176083 - Documentation/sysctl/vm.txt missing some params
Documentation/sysctl/vm.txt missing some params
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-12-19 00:47 EST by masanari iida
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 14:49:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description masanari iida 2005-12-19 00:47:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.11) Gecko/20050728

Description of problem:
vm.txt in Documentation/sysctl doesn't include following parameters.
- oom-kill 
- kscand_work_percent 
- skip_mapped_pages 
- stack_defer_threshold
- dcache_priority
- inactive_clean_percent

- no more buffermem in RHEL3 kernel.

- pagecache section's explanation is bit old.
The RHEL3 kernel doesn't have "buffermem".
The RHEL3 kernel is 2.4, not a 2.0. 

These are all documentation issue.
So I put severity of this call as "Low".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Read /usr/src/linux-2.4/Documentations/sysctl/vm.txt 

Actual Results:   

Expected Results:   

Additional info:
Comment 2 RHEL Product and Program Management 2007-10-19 14:49:42 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.